body {
    background-color: powderblue;
}
h1 {
   color: blue;
    font-family: lucida handwriting;
    font-size: 200%;
}

p{
    border: 1px white;
    margin: 50px;
    padding: 20px;
    color: red;
    font-family: courier;
    font-size: 100%;
}